
#autoComplete_wrapper {
	position: relative;
	display: inline-block
}

.autoComplete_list {
	position: absolute;
	z-index: 1000;
	padding: 0;
	left: 16px;
	margin-top: -25px;
	width: 91%;
	transition: all .1s ease-in-out;
	-webkit-transition: all -webkit-transform .1s ease
}

.emp-tall-leadspace .autoComplete_list {
  margin-top: 47px;
  width: 66.5%;
}

.emp-tall-leadspace .ibm-grid-container > div {
  position: relative;
}

.autoComplete_result {
	padding: .6rem;
	border: .05rem solid #e3e3e3;
	list-style: none;
	text-align: left;
	font-size: 1.1rem;
	color: #7b7b7b;
	transition: all .1s ease-in-out;
  background-color: #fff;
  border-bottom: none;
}

.autoComplete_result::before {
    content: '' !important;
}

.autoComplete_result::selection {
	color: rgba(#fff, 0);
	background-color: rgba(#fff, 0)
}

.autoComplete_result:last-child {
  border-bottom: .05rem solid #e3e3e3;
}

.autoComplete_result:hover {
	cursor: pointer;
	background-color: rgba(255, 248, 248, 1);
	border-left: 2px solid #0f62fe;
	border-right: 2px solid #0f62fe;
}

.autoComplete_result:focus {
	outline: 0;
	background-color: rgba(255, 248, 248, 1);
	border-left: 2px solid #0f62fe;
	border-right: 2px solid #0f62fe;
}

.autoComplete_highlighted {
	opacity: 1;
	color: #0f62fe;
	font-weight: 700
}

.autoComplete_highlighted::selection {
	color: rgba(#fff, 0);
	background-color: rgba(#fff, 0)
}

.autoComplete_selected {
	cursor: pointer;
	background-color: rgba(255, 248, 248, 1);
	border-left: 2px solid #0f62fe;
	border-right: 2px solid #0f62fe;
}

@media only screen and (max-width:600px) {
	.autoComplete_result:first-child {
		border-radius: 1rem 1rem 0 0
	}
	.autoComplete_result:last-child {
		border-radius: 0 0 1rem 1rem
	}
	.autoComplete_result:only-child {
		border-radius: 1rem
	}
}
